Subject: Re: [Healeys] Something we thankfully don't see every day

From: Bob Spidell <[email-masked]>
Date: Sun, 21 Oct 2012 04:16:34 +0000 (UTC)

Wow. My family used to live near Tollhouse. We moved a couple years before that crash occurred. 

That was a scary road; basically switchbacks up a sheer mountain wall. Where the crash occurred was one of the more subdued parts, probably near the bottom of the grade. He wouldn't have survived--rollbar or not--if he'd gone off the side. 

Bob 

-------------------------------- 
Bob Spidell - San Jose, CA 

----- Original Message -----

The crossed flags looks like an old Chevy insignia.. The oil sump doesn't 
look like a stock Healey pan either.. just a WAG it is a very early Nasty 
boy conversion..though the single down pipe makes that guess suspect.. 
dave 

[email-masked] 

Porter Customs 2909 Arno NE 
Albuquerque, NM USA 87107 
505-352-1378 
1954 BN2 1959 AN5 
Porter Custom Bicycles 

cars: 
www.britishcarforum.com/portercustoms.html 
gallery: 
http://picasaweb.google.com/porterscustombicycles/PorterCustomBicyclesStuff 

GO HERE: http://porterbikes.com/ nice pictures-fun facts-my world 

Yesterday I came across this set of photos I'd not seen before. 
They're from the Fresno Bee in August 1966 of a crashed BN2 on the 
Tollhouse Road, NE of Fresno. The licence plate appears to read NSO 
407. There is a small badge on the left of the grille. Looks like 
crossed flags. Do any listers recall this event, or the car? It's 
only the second Healey I've ever seen that's been in a bad crash. 
The car does not appear to be an M as there is no 'strap gap' in the 
bonnet louvres and the exhaust system is not stock. My guess is it 
had been tweaked for extra performance. Too much, I guess! 

Mark Donaldson 

Auckland 

NZ 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys